/* (c) www.Schweden-Seite.de 2009-05 (c) jan.net */
/*  margin: oben rechts unten links */

/* Seiteneigenschaften --------------------------------------------------------------------------- */
  body { background-color: #dddddd; color:#3a3a3a; min-width: 41em; /* Mindestbreite */ font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.4em; margin: 5px auto ; padding:0; text-align: center;}

  div#wrap { width: 1147px; color:#303030; padding: 0; margin: 0px auto; border: 1px ridge #c0c0c0; background-color: #ffffff;  }

/* Hauptbereiche --------------------------------------------------------------------------- */
  div#links { float: left; background-color: #ffffff; border: 0px ridge #c0c0c0; width:200px; }
  div#mitte { margin-right:255px; margin-left:200px; text-align: left; border: 0px ridge #c0c0c0; }
  div#mittetext { padding:1px; /* alles uebrige in div#mitte */ }
  div#blickfang  {background-color: #ffffff; display: block; margin: 17px 0 0 0; padding: 0; border: 0;
            text-align: center; height: 180px; width: 680px;}

/* Blickfang x3 --------------------------------------------------------------------------- */
  div#blickfang img { border: 1px solid #c0c0c0; width: 220px; height: 167px; margin: 0; padding: 0;}
  .blickfangL { float:left; }
  .blickfangM { /* nichts (div#blickfang --> text-align: center;) */ }
  .blickfangR { float:right; }

/* Allgemeine Formate --------------------------------------------------------------------------- */
   div#mittetext img, div#links img, p#Fusszeile img {border: none; margin: 0; padding: 0; }
   .table50pct {width: 50%;}
   .table33pct {width: 33%;}
   .table25pct {width: 25%;}

/* Banner 234 --------------------------------------------------------------------------- */
   div#rechts {margin: 0; padding: 0; border: 0; float: right; width:236px; background-color: #ffffff}
   div#rechts p {width: 234px; background-color: #ffffff; padding: 0; margin: 0 0 20px 0; border: 1px solid #c0c0c0; text-align: center; vertical-align: middle; }
   div#rechts p img {padding: 0; margin: 0; border: 0;}
   .hinweistext {color: #c0c0c0; font-size: 0.5em; line-height:17px;
    vertical-align:bottom; text-align:right; padding-right:4px; margin: 0; }
   .banner234 {width:234px; border: 1px solid #c0c0c0; }

/* Inhalt --------------------------------------------------------------------------- */
  div#mittetext a {color: #7b0003; border-bottom: 1px dotted #a0000c; text-decoration: none;}
  div#mittetext a:hover, div#mittetext a:focus, div#mittetext a:active { color: #7b0003; border-bottom: 1px solid #a0000c; text-decoration: none; }
  div#mittetext table {border:1px solid #d8d8d8; border-collapse:collapse; width:95%; line-height:1.3em; margin:2px 0 16px; padding:0;}
  div#mittetext caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
  div#mittetext th {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
  div#mittetext td {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:7px; text-align:left; vertical-align:top;}
  div#mittetext input,     div#mittetext textarea {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
  div#mittetext label {margin:2px 0 2px 0; font-size:1.2em;}
  div#mittetext input {width:200px;}
  div#mittetext textarea {width:400px;}

/* Fusszeile --------------------------------------------------------------------------- */
  p#Fusszeile {clear: both; font-size: 0.9em; margin: 0; padding: 0.1em; text-align: center; background-color: #ffffff; border: 0px solid #c0c0c0; }
  p#Fusszeile a, p#Fusszeile a:hover, p#Fusszeile a:focus,  p#Fusszeile a:active { color: #7b0003; border-bottom: 0px solid #a0000c; text-decoration: none; }


/* Navigation --------------------------------------------------------------------------- */
  #navibereich {
        margin: 0;
        width: 188px;
        padding-top: 4px;
        padding-left: 0px;
        padding-right: 0px;
        font-size: 0.9em;
        }
  #navibereich li, #navibereich ul {
        list-style-type: none;
        float:right;
        }
  #navibereich li a {
        display: block;
        width:168px;
        color:#505050;
        background-color: #a0000c;
        background:url(img/menubg.gif) repeat-x bottom left #f4f4f4;
        margin-bottom:5px;
        padding: 5px;
        border-bottom:1px solid #d8d8d8;
        border-left:4px solid #ccc;
        border-right:1px solid #d8d8d8;
        border-top:1px solid #d8d8d8;
        font-size:1em;
        font-weight:700;
        text-decoration:none;
        padding:5px 1px 5px 5px;
    }

#navibereich ul {width:158px; margin-left: 0; margin-right: 0;}
#navibereich ul a {width:158px;}

#navibereich ul ul {width:148px;}
#navibereich ul ul a {width:148px;}

#navibereich ul ul ul {width:138px;}
#navibereich ul ul ul a {width:138px;}

#navibereich ul ul ul ul {width:128px;}
#navibereich ul ul ul ul a {width:128px;}

#navibereich ul ul ul ul ul {width:118px;}
#navibereich ul ul ul ul ul a {width:118px;}

#navibereich ul ul ul ul ul ul {width:108px;}
#navibereich ul ul ul ul ul ul a {width:108px;}




#navibereich li a:hover,    #navibereich li a.current {
  background:url(img/menubg2.gif) repeat-x bottom left #eaeaea;
  border-bottom:1px solid #b0b0b0;
  border-left:4px solid #505050;
  border-right:1px solid #b0b0b0;
  border-top:1px solid #b0b0b0;
  color:#505050;
  }

   #navibereich a:hover, #navibereich a:focus
   {
      font-weight:bold;
      border: 0;
      border-left: 4px solid #7b0003;
      color: #8b0000;
      background-color: #ffffff;
      background:url(img/menubg2.gif) repeat-x bottom left #eaeaea;
   }
   #navibereich a:active {
      color: black;
      background-color: #d9d9d9;
   }

/* Autocomplete --------------------------------------------------------------------------- */
    .suggest_link { background-color: #FFFFFF; padding: 2px 6px 2px 6px; }
    .suggest_link_over { background-color: #3366CC; padding: 2px 6px 2px 6px; }
    #search_suggest { position: absolute; background-color: #FFFFFF; text-align: left; border: 1px solid #000000; margin-top:0px; margin-left:230px; z-index: 9998; }
    
#druckansichtbanner {
  display: none;
}
